@charset "UTF-8";

html {
   overflow-y:scroll;
}

* {
	color:#333333;
	padding:0;
	font-size: 13px;
	line-height: 140%;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif, "・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け", Osaka, "繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3";
	background-image: none;
}

body {
        margin: 0 auto;
        text-align:center;
	background: #fff url(images/64.jpg) repeat-x 120px top;
}

a {
	color:#3478BC;
}

a:hover {
	text-decoration: none;
}

a img {
	border:none;
}

hr {
	clear: both;
	height: 1px;
}

strong {
	color: #394D4E;
}


.chui {
	font-size: 10px;
	color: #FF0000;
}


/*
繝吶・繧ｹ
-------------------------------------------------------------------*/
#base {
	width:920px;
        background-color: #fff;
}

#wrap {
	clear:both;
	padding: 5px;
	margin-top: 5px;
        text-align: left;

}
/* for IE \*/
* html body #base #wrap{
	margin-left: 5px;
}	
/**/


/*
繝倥ャ繝繝ｼ
-------------------------------------------------------------------*/
#top{
        width:920px;
        height:70px;
        text-align:left;
}
#header {
	width:920px;
	height: 170px;
	background-image: url(images/header2.jpg) ;
        text-align: center;
}
#headerf {
	width:920px;
	height: 170px;
        background-color:#fff;
}

h1 a {
	display: block;
	text-decoration: none;
	width: 390px;
	margin-left: 25px;
	padding-top: 45px;
	font-size: 28px;
	line-height: 28px;
	color: #FFFFFF;
}

#header #sub {
	font-size: 10px;
	color: #FFFFFF;
	margin-left: 30px;
}

#header #sub2 {
	text-align: right;
	padding-right: 30px;
	font-size: 10px;
	color: #FFFFFF;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

/*繝翫ン繧ｲ繝ｼ繧ｷ繝ｧ繝ｳ
----------------------------------------------- */
#nav {
	width: 920px;
	height: 30px;
	padding-top: 14px;
}

#nav ul {
	list-style-type:none;
	display: block;
	margin-left: 10px;
  }
  

#nav li {
	display: inline;
  }
  
#nav li a {
	color: #777777;
	font-size: 17px;
	line-height: 18px;
	text-decoration: none;
	background-image: url(images/li.gif) ;
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 33px;
	padding-right: 30px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #777777;
}

#nav li a:hover {
	color: #000000;
	background-image: url(images/li_ov.gif);
}



#nav2 {
	width: 920px;
	height: 30px;
	padding-top: 14px;
	font-size: 15px;	
}

#nav2 ul {
	list-style-type:none;
	display: block;
	margin-left: 10px;	
  }
  

#nav2 li {
	display: inline;
  }
  
#nav2 li a {
	color: #777777;
	font-size: 15px;
	line-height: 18px;
	text-decoration: none;
	background-image: url(images/li_2.gif) ;
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 33px;
	padding-right: 30px;
}

#nav2 li a:hover {
	color: #000000;
	background-image: url(images/li_2_ov.gif);
	background-position: 15px center;	
}


/*
繧ｳ繝ｳ繝・Φ繝・
-------------------------------------------------------------------*/

#contents {
	width:700px;
	float: left;
	margin-left: 1px;
        background: #fff;
}
/* for IE \*/
* html body #base #contents{
	margin:0;
}	
/**/

#contents p{
        margin: 10px 20px 10px 10px;
        padding: 5px;
	background-image: url(images/note_line.gif);
	line-height: 20px;
}

#contents h2 {
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 5px;
	font-weight: bold;
}

#contents h3 {
	font-size: 16px;
	padding-left: 10px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 5px;
	font-weight: bold;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #AACE6F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 2px;
	padding-bottom: 2px;
}


#contents h4 {
	height: 30px;
	font-size: 15px;
	padding:4px 0 0 30px;	
	margin: 15px 18px 10px 10px;	
	color: #fff;
	background-image: url(images/h4.gif);
}

#contents h5 {
	height: 30px;
	font-size: 15px;
	padding:4px 0 0 30px;	
	margin: 15px 18px 10px 10px;
	color: #fff;
	background-image: url(images/h5.gif);
}

#contents h6 {
	height: 30px;
	font-size: 15px;
	padding:4px 0 0 30px;	
	margin: 15px 18px 10px 10px;
	color: #fff;
	background-image: url(images/h6.gif);
}

#contents ul {
	margin-left: 30px;
	list-style-type: none;
}
#contents li a {
	font-size: 12px;
}


#c_pad {
	padding: 3px;
}


/* for IE \*/
* html body #base #contents #c_pad {

}	
/**/

#contents #c_pad p a {
	line-height: 20px;
}

#contents #c_pad p strong {
	line-height: 20px;
}

#contents #top_img {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EEEDE9;
	background-image: url(images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 150px;
}

#contents #c_pad #top_img p {
	font-size: 10px;
	color: #FFFFFF;
	background-image: none;
	margin-top: 35px;
	margin-left: 25px;
	margin-right: 300px;
}


#contents #c_pad .img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 5px;
}

#contents #c_pad .img_left img {
	border: 1px solid #999999;
}

#contents #c_pad .c_img_left {
	float: left;
	background-color: #FFFFFF;
	padding: 10px;
}

#contents #c_pad .c_img_left img {
	border: 1px solid #999999;
}

#contents #c_pad .c_img_right {
	float: right;
	background-color: #FFFFFF;
	padding: 10px;
}

#contents #c_pad .c_img_right img {
	border: 1px solid #999999;
}
.btn {
	width: 80px;
        font-size: 10px;
	line-height: 17px;
	height: 17px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	background-color: #7A7A76;
	float: right;
	text-align: center;
	text-decoration: none;
	background-image: url(images/btn.gif);
	margin-right: 7px;
}

.btn a {
	font-size: 10px;
	line-height: 17px;
	height: 17px;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	background-color: #7A7A76;
	width: 80px;
	display: block;
	float: right;
	text-align: center;
	text-decoration: none;
	background-image: url(images/btn.gif);
	margin-right: 7px;
}

.btn a:hover {
	background-color: #FF9900;
	background-image: url(images/btn_ov.gif);
}
/*
・鍛ox
-------------------------------------------------------------------*/
 .box2 {
	float: left;
	height: 150px;
	width: 310px;
	border: 1px solid #DDDDDD;
	margin: 5px 12px;
	padding: 5px;
	background-image: url(images/box_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.box2 h3 {
	margin: 0px;
        font-size:14px;
	background-color: #FF9933;
	color: #FFFFFF;
}


.box2 h3 a{
	color: #fff;
        text-decoration: none;
}


.box2 p {
	margin: 0px;
}

/*
繝・・繝悶Ν
-------------------------------------------------------------------*/

#contents #c_pad table {
	width: 555px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
#contents #c_pad table td {
	padding: 5px;
	border: 1px solid #EAE8DF;
}
#contents #c_pad table th {
	background-color: #EFEDE7;
	padding: 7px;
}
#contents #c_pad form table th {
	width: 127px;
}


/*
繧ｵ繧､繝峨・繝｡繝九Η繝ｼ
-------------------------------------------------------------------*/
#side {
	float: right;
	width: 185px;
	background-color: #FFFFFF;
	margin-left: 2px;
}

#side li {
	list-style-type: none;
}

#side_d {
	padding-top: 2px;
	margin-bottom: 5px;
	width: 180px;
	margin-top: 5px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
}

#side_d h3 {
	display: block;
	width: 180px;
	line-height: 23px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	margin-top: 3px;
	font-size: 12px;
	text-align: center;
	background-color: #666666;
	background-image: url(images/side_h3.gif);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #969583;
	border-left-color: #969583;
	height: 23px;
}
#side_d p {
	width: 180px;
        margin:2px;
}
#side_d ul {
	margin: 0 0 5px 0;
       
}

#side_d p a {
	color:#3478bd;
}

#side img {
	border:none;
}

#side p {
	padding: 2px;
}


#base #wrap #side #side_pr {
	margin: 10px;
	padding: 10px;
	border: 1px solid #DBD9D0;
	background-color: #F8F8F5;
}



/*
繧ｳ繝斐・繝ｩ繧､繝・
-------------------------------------------------------------------*/

#footer {
	width:930px;	
   縲縲 clear:both;
	text-align: center;
	background-color: #528D10;
	float: left;
}

address {
	font-style: normal;
	color: #FFFFFF;
	display: block;
	font-size: 12px;
}
address a {
	color: #FFFFFF;
}

#contents2 {
	width:920px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}

/* for IE \*/
* html body #base #contents2{
	margin: 5px;
}	
/**/


#contents2 p{
        width: 880px;
	padding: 0 10px;
        line-height: 20px;
}

#contents2 h2 {
	font-size: 16px;
	margin-top: -12px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: -7px;
}


#contents2 h3 {
	font-size: 16px;
	padding-left: 10px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #AACE6F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 2px;
	padding-bottom: 2px;
}

#contents2 h4 {
	font-size: 15px;
	padding-left: 30px;	
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 16px;
	line-height: 30px;
	color: #fff;
	background-image: url(images/h4.gif);	

}

#contents2 h5 {
	font-size: 15px;
	padding-left: 30px;	
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 18px;	
	line-height: 30px;
	color: #fff;
	background-image: url(images/h5.gif);
}

#contents2 h6 {
	font-size: 15px;
	padding-left: 30px;	
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 18px;	
	line-height: 30px;
	color: #fff;
	background-image: url(images/h6.gif);
}

#contents2 ul {
	margin-left: 30px;
	list-style-type: none;
}
#contents2 li a {
	font-size: 12px;
}

#contents2 #c_pad {
	padding: 5px;
        background-color:#ffffff;
}

#contents2 #c_pad  h3 {
	font-size: 16px;
	padding-left: 10px;
	color: #3F3F3F;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	font-weight: bold;
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #AACE6F;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	padding-top: 2px;
	padding-bottom: 2px;
}
		
#contents2 #c_pad p a {
	line-height: 20px;
}

#contents2 #c_pad p strong {
	line-height: 20px;
}